Subject: Bug#4234: errors in /usr/man/man8/make-kpkg.8

From: "Susan G. Kleinmann" <[email-masked]>
Date: Thu, 22 Aug 1996 10:58:26 -0400

Package: kernel-package
Version: 2.03

The man page for make-kpkg has a few typos, some of which refer to file
names and might therefore cause confusion.  A diff file is attached.

Susan Kleinmann

*** make-kpkg.8	Thu Aug 22 10:40:19 1996
--- make-kpkg.8.rev	Thu Aug 22 10:56:23 1996
***************
*** 28,34 ****
  file using PGP.
  This option will override the builtin default and the site wide customizations
  stored in the file 
! .B /etc/kernal-package.conf.
  This option is only relevant to the
  .B dist
  target, since that is the only target that uses 
--- 28,34 ----
  file using PGP.
  This option will override the builtin default and the site wide customizations
  stored in the file 
! .B /etc/kernel-package.conf.
  This option is only relevant to the
  .B dist
  target, since that is the only target that uses 
***************
*** 128,138 ****
  If there is no 
  .I .config
  file in the kernel source directory, a default configuration is provided
! similair to the one used to create the 
  .B Debian
  boot\-floppies.  The package produced updates the 
  .I /boot/psdatabase
! file at install time, it also update symbolic links in the root directory
  to point to the new kernel image in
  .I /boot.
  It also offers to run the 
--- 128,138 ----
  If there is no 
  .I .config
  file in the kernel source directory, a default configuration is provided
! similar to the one used to create the 
  .B Debian
  boot\-floppies.  The package produced updates the 
  .I /boot/psdatabase
! file at install time, it also updates symbolic links in the root directory
  to point to the new kernel image in
  .I /boot.
  It also offers to run the 
***************
*** 186,202 ****
  file run by
  .B make\-kpkg
  also looks for site\-wide defaults in the file 
! .I /etc/kernel-packge.conf.
  The default configuration allows there to be a site wide override for
  the full name and email address of the person responsible for maintaining 
  the kernel packages on the site, but the 
! .I /etc/kernel-packge.conf
  file is actually a 
  Makefile
  snippet, and any legal make directives may be included in there. 
  .B Note:
  Caution is urged with this file, since you can totally change the way that the 
! make is run by suitable editing this file.
  .SH "SEE ALSO"
  .BR dchanges (1),
  .BR make (1),
--- 186,202 ----
  file run by
  .B make\-kpkg
  also looks for site\-wide defaults in the file 
! .I /etc/kernel-package.conf.
  The default configuration allows there to be a site wide override for
  the full name and email address of the person responsible for maintaining 
  the kernel packages on the site, but the 
! .I /etc/kernel-package.conf
  file is actually a 
  Makefile
  snippet, and any legal make directives may be included in there. 
  .B Note:
  Caution is urged with this file, since you can totally change the way that the 
! make is run by suitably editing this file.
  .SH "SEE ALSO"
  .BR dchanges (1),
  .BR make (1),